Error

two or more packages specified (libmlx5-1 libsane-extras)